.discours--single--wrapper {
    font-family: var(--font-system);
    animation: animationEnter 0.5s ease-in-out;
}

.head-navigation--link {
    margin-left: 1.5rem;
    font-size: 0.9rem;
    font-weight: 200;
    color: black;
    margin-bottom: 1.5rem;
    font-style: italic;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.head-navigation--link a {
    text-decoration: none;
    color: black;
}

.head-navigation--link a:hover {
    text-decoration: underline;
}

.picture--wrapper {
    width: 100%;
    height: 250px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 1.5rem 3rem;
    gap: .5rem;
}

.picture--wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.picture--wrapper--session {
    width: 100%;
    height: 250px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 1.5rem 3rem;
    gap: .5rem;
}

.picture--wrapper--session img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.picture--wrapper::after {
    content: '';
    background: linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(0,0,0,.7) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.picture--wrapper--session::after {
    content: '';
    background: linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(0,0,0,.7) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.head--title {
    z-index: 99;
    color: white;
    font-size: 45px;
    font-weight: 500;
}

.head--intro {
    color: white;
    font-size: 1.1rem;
    font-style: italic;
    z-index: 99;
}

.content--wrapper {
    padding: 2rem 3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.date {
    text-align: end;
    font-size: 1.2rem;
    font-weight: 200;
    padding-right: 1rem;
}

.date::first-letter {
    text-transform: uppercase;
}

.content {
    white-space: pre-line;
    line-height: 25px;
    padding: 0 5rem;
}

.author {
    font-size: 1.2rem;
    font-style: italic;
    font-weight: 200;
    white-space: pre-line;
    text-align: end;
    margin-top: 1.5rem;
}

@media (max-width: 850px) {
    .head--title {
        font-size: 35px;
        padding: 0;
    }

    .picture--wrapper,
    .picture--wrapper--session {
        padding: 1.5rem 1rem;
    }

    .content {
        padding: 0;
    }
}
